﻿body {
	font : normal 11px/14px Tahoma, Arial, Helvetica, Sans-Serif;
	line-height: 20px;
	background:#373737;
	margin: 0px;
	padding: 0px;
	color:#000;
	font-family:verdana;
	font-size:11px;
}
b {
	color: #5e5e5e;
}
.redbck { background-color:#FFFF66; color:#000000; padding:5px;
}

img {
	border: 0px;
}
input, select {
	font-size: 11px;
	color: #595959;
}

h1 {
color:#1D1D1D;
	

	font-size: 32px;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
#panel-lefts h1 {
color:#1D1D1D;
	

	font-size: 24px;
	font-weight:bold;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding-left:15px;
}
h2 {
color:#232323;
	padding-left: 5px;

	font-size: 14px;
	font-family:geneva, Arial, Helvetica, sans-serif
}
p {
padding-left:15px;}
#motto-subheading { vertical-align: top; text-align: center; background: url(subheading.gif) no-repeat top center; height: 35px; } #motto-subheading h2 { font-family: Helvetica, Arial, Sans-serif; font-size: 14px; font-weight:lighter; position: relative; top: 4px; margin: 0; padding: 0; }
.motto-description { text-align: center; margin-top: 10px; } 
.motto-description { font-family: Corbel, Georgia, Sans-serif; font-size-adjust: 0.47; font-size: 20px; line-height: 1.3em; color: #474747; }
.content h2 {
color:#232323;
	padding-left: 5px;

	font-size: 14px;
	font-family:geneva, Arial, Helvetica, sans-serif;
	background-repeat:no-repeat;
}
#panel-lefts h2 {
color:#232323;
	padding-left: 15px;

	font-size: 22px;
	font-family:geneva, Arial, Helvetica, sans-serif;
	background-repeat:no-repeat;
}
h3, h4 {
	
color:#1A26C8;
	padding-left: 5px;

	font-size: 14px;
	font-family:geneva, Arial, Helvetica, sans-serif

}
h4 {
	margin-top: 15px;
	padding: 0px 0px 4px 0px;
	font-size: 14px;
}

br {
	margin-bottom: 5px;
}
hr {
	color: #c0c0c0;
	background-color: #c0c0c0;
	height: 1px;
	border: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cont {
list-style-image:url(mark.png);
}

.whit a { color:#fff; text-decoration:none;}


.whit a:hover, .whit a:visited { color:#fff; text-decoration:underline;}


div.hr {
	width: 100%;
	height: 0px;
	border-bottom: 1px #c0cada dotted;
	margin: 15px 0px;
}
span.gray-text {
	color : #999;
}
span.large {
	font-size : 14px;
	font-weight : bold;
}
.left {
	float: left;
}
.right {
	float: right;
}
#wrapper {
	width: 960px;
	margin: 0px auto;
}
#header-top {
	float: left;
	width: 920px;
	height: 15px;
	padding: 5px 20px 5px 20px; margin-bottom:50px;
}

#header-top div {
	width: 425px;
	color: #767f8b;
}
#header-top .right {
	text-align: right;
}
#panel-rights h2 {
color:#fff;
padding-top:2px;
margin-top:-5px;}
#panel-rights p {
color:#000;
padding-top:10px;
margin-top:-5px;
padding-left:4px;
margin-bottom:-3px;
border-bottom:1px dotted #C8C8C8;}

#panel-right h2 {
color:#fff;
padding-top:2px;
margin-top:-5px;}
#panel-right p {
color:#000;
padding-top:10px;
margin-top:-5px;
padding-left:4px;
margin-bottom:-3px;
border-bottom:1px dotted #C8C8C8;}

.round{-moz-border-radius:4px;-webkit-border-radius:4px;}

.round-top{-moz-border-radius-topright:8px;-moz-border-radius-topleft:8px;-webkit-border-top-right-radius:8px;-webkit-border-top-left-radius:8px;}

.round-bottom{-moz-border-radius-bottomright:8px;-moz-border-radius-bottomleft:8px;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;}

.round-right{-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;}

.round-left{-moz-border-radius-topleft:4px;-moz-border-radius-bottomleft:4px;-webkit-border-top-left-radius:4px;-webkit-border-bottom-left-radius:4px;}

.round-top-right{-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;}

.round-top-left{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;}

.round-bottom-right{-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;}

.round-bottom-left{-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;}
#header {
	float: left;
	position:absolute;
	width: 936px;
	height: 80px;
	background: white url('header-back.png') repeat-x top;
	border-top: 1px #000000 solid;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	padding: 0 0px 0 20px;
	top: 10px;
}
#header .logo {
	float: left;
	padding-top: 15px;
}
#content {
	float: left;
	width: 936px;
	background-color: white;
	background-image:url(header-bg.png);
	background-repeat:no-repeat;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	padding: 180px 10px 10px 10px;
	margin-bottom:10px;
	margin-top:5px;
}
#header-bottom {
	float: left;
	width: 916px;
	padding: 0px 20px 10px 20px;
	background-color: white;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
}

.specialheading 
{
font-size:24px;}

 .icons {
	float: left;
	width: 450px;
}
.icons a{
	
	color:#000000
}
 .icons div {
	float: left;
	cursor: pointer;
}

 .breadcrumbs {
	float: left;
	width: 450px;
}
 .breadcrumbs div {
	float: left;
	padding-bottom: 2px;
}

.breadcrumbs a {
	color:#07349B
}

.breadcrumbs a:hover {
	color:#07349B; text-decoration:underline;
}

#container-top {
	width: 240px;
	height: 32px;
		background-color:#002DBF;
	border-top: 1px #000 solid;
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
	margin-top:5px;
	color:#fff;
}
#container-top div {
	padding: 8px 5px 0px 5px;
	float: left;
	font-size:12px;
	color:#fff;
	font-weight: bold;
	
	}
	#panel-left h2 {
color:#232323;
	padding-left: 15px;
	font-size: 22px;
	background-image:none;
	font-family:geneva, Arial, Helvetica, sans-serif;
}
.big h2 {
color:#232323;
	padding-left: 5px;
	font-size: 22px;
	background-image:none;
	font-family:geneva, Arial, Helvetica, sans-serif;}
	
div.container-middle {
	background-color: #fff;
	width: 230px;
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
	padding: 0px 5px;
}
div.container-middle div.body {
	padding: 5px 5px;
	background-color: white;
	width: 225px;
	border: 1px #000 solid;
	padding-right:5px;
}
ul.list1
{
	width:auto;
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.list1 li
{
	background-position:15px 10px;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#313131;
	padding-left:30px;
}
 .same
 {
 line-height:10px;
 padding-bottom:8px;
 border-bottom: 1px dotted #999999;}

#container-bottom {
	width: 240px;
	height: 6px;
	margin-bottom: 5px;
	background-color: #fff;
	border-bottom: 1px #000 solid;
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
	margin-bottom:15px;
}
div.cx248 {
	width: 248px;
}
div.cx238 {
	width: 238px;
}
#links {
	padding: 10px 15px 10px 10px;
	background-color: white;
	width: 212px;
	border: 1px #d5dbe6 solid;
}
#links a {
	display: block;
	height: 18px;
	color:#07349B;
	border-bottom : 1px dotted #d5dbe6;
	background-image:url(arr_double_1.gif);
	background-repeat:no-repeat;
	background-position: 2px center;
	padding-left:24px;
	text-decoration:none
}
#links a.sep {
	margin-bottom: 5px;
}
#links a:hover {
	color:#07349B;
	text-decoration:underline
}
#panel-right {
	float: right;
	width: 250px;
	padding-left:5px; padding-right:-25px
	

}
#panel-rights {
	float: right;
	width: 250px;
	padding-left:5px; padding-right:-25px
	

}
#panel-left {
	float: left;
	width: 660px;
	padding: 40px 0px 0px 0px;
	margin-left:0px;
	

}
#panel-lefts {
	float: left;
	width: 660px;
	padding: 0px 0px 0px 0px;
	margin-left:0px;
	

}
#page-banner {
	float: left;
	width: 100%;
}
#page-banner img {
	float: left;
	margin-right: 20px;
}
#page-content {
	float: left;
	background-repeat:repeat-x;
	width: 100%;
	margin-top:12px;

	
}
#page-content a{
	color:#07349B;
	}
#page-content a:hover{
	color:#07349B;
	text-decoration:underline;
	}
	

 a:hover{
	color:#07349B;
	text-decoration:underline;
	}
 a:visited{
	color:#07349B;
	}
 a{
	color:#07349B;
	text-decoration:none;
	}

#page-content p, h1 { 
padding-left:5px;
padding-right:5px;
	
}
#page-content .row {
	padding: 5px;
	float: left;
	margin-bottom: 10px;
}
div.row-item {
	float: left;
	width: 700px;
	margin: 10px 0;
	padding: 5px 0;
}
div.col-image {
	float: left;
	height: 86px;
	width: 150px;
}
div.col-image img {
	padding-right: 15px;
	border-right: 5px #d5dbe6 solid;
}
div.col-text {
	float: left;
	width: 520px;
	margin-left: 20px;
}
#footer-wrapper {
	float: left;
	width: 100%;
	text-align: center;
	
}
#footer {
	width: 936px;
	height: 76px;
	background-color: white;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	padding: 0px 10px 0px 10px;
	margin-left: auto ;
	margin-right: auto ;
}
#footer a, #footer a:visited {
	color: #fff;
}
#footer a:hover, #footer a:active {
	color:#000;
}
#footer .content {
	border-top: 1px #edeff3 solid;
	padding: 15px 0px 0px 0px;
}
#footer .content img {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#footer .content .links {
	float: left;
	border-right: 1px #edeff3 solid;
	padding: 10px 15px 10px 20px;
	margin: 5px 10px 0px 0px;
	text-align: left;
	color: #000000;
	width:870px;
	line-height:18px;
}
#footer-border {
	width: 956px;
	height: 16px;
	background-color: white;
	margin-left: auto ;
	margin-right: auto ;
	border-bottom: 1px #000000 solid;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	margin-bottom:15px;
}
#footer-reflection {
	width: 960px;
	height: 113px;
	margin-top: 1px;
	margin-left: auto ;
	margin-right: auto ;
	color: #afc8e8;
}
#footer-text {
	width: 925px;
	padding: 20px 10px 20px 10px;
	text-align: center;
	margin-left: auto ;
	margin-right: auto ;
	color: #000;
}
#tabsnavi1, #tabsnavi2, #tabsnavi3 {
	width:670px;
	height:290px;
	margin:0;	
	background:#ffffff;
	padding:10px;
	border:1px solid #CCCCCC
}
#tabsnavi2 #leftproh{
	width:650px;
	margin:10px 10px 10px 0;
	height: auto;
	float:left;
}
.TabbedPanels2 {	margin: 0px;padding: 0px;float: left;clear: none;width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/}
.TabbedPanelsTabGroup2 {	margin: 0px;padding: 0px;}
.TabbedPanelsTab2 {position: relative;top:1px;float: left;padding: 8px 10px;	margin: 0px 1px 0px 0px;font:14px verdana;	background-color: #a2c111;list-style: none;
	border-left: solid 1px #c0e318;border-bottom: solid 1px #f4f4f3;color:#000;border-top: solid 1px #c0e318;border-right: solid 1px #c0e318;-moz-user-select: none;-khtml-user-select: none;
	cursor: pointer;}
.TabbedPanelsTabHover2 {background-color:#f4f4f3;color:#000;/*background-color: #f0f3e1;*/}
.TabbedPanelsTabSelected {background-color:#f4f4f3;color:#000;border-bottom: 1px solid #f0f3e1;}
.TabbedPanelsTab2 a {color: black;text-decoration: none;}
a.links1{color:#006666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;}
.TabbedPanelsContentGroup2 {clear: both;border-left: solid 1px #c0e318;border-bottom: solid 1px #c0e318;border-top: solid 1px #c0e318;border-right: solid 1px #c0e318;background-color: #f4f4f3;}
.TabbedPanelsContent2 {padding: 4px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {float: left;width: 10em;height: 20em;background-color: #EEE;position: relative;border-top: solid 1px #999;border-right: solid 1px #999;border-left: solid 1px #CCC;border-bottom: solid 1px #CCC;}
.VTabbedPanels .TabbedPanelsTab {float: none;margin: 5px;border-top: none;border-left: none;border-right: none;}
.VTabbedPanels .TabbedPanelsTabSelected {background-color: #EEE;border-bottom: solid 1px #999;}
.VTabbedPanels .TabbedPanelsContentGroup {clear: none;float: left;padding: 0px;width: 30em;	height: 20em;}
@charset "UTF-8";
.TabbedPanels {	margin: 0px;padding: 0px;float: left;clear: none;width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/}
.TabbedPanelsTabGroup {	margin: 0px;padding: 0px;}
.TabbedPanelsTab {position: relative;top:1px;float: left;padding: 8px 10px;	margin-right: 5px; margin-left: 5px; font:14px verdana;	list-style: none;
	-moz-user-select: none;-khtml-user-select: none;
	cursor: pointer; background-image:url(deselected.gif); background-repeat:no-repeat;}
.TabbedPanelsTabHover {color:#000;/*background-color: #f0f3e1;*/}
.TabbedPanelsTabSelected {color:#fff; background-image:url(selected.gif); background-repeat:no-repeat; width:134px;}
.TabbedPanelsTab a {color: black;text-decoration: none;}
a.links1{color:#006666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;}
.TabbedPanelsContentGroup {clear: both;border-left: solid 1px #E9E9E9;border-bottom: solid 1px #E9E9E9;border-top: solid 1px #DFDFDF;border-right: solid 1px #E9E9E9;/*	background-color: #f0f3e1;*/}
.TabbedPanelsContent {padding: 4px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {float: left;width: 10em;height: 20em;background-color: #EEE;position: relative;border-top: solid 1px #999;border-right: solid 1px #999;border-left: solid 1px #CCC;border-bottom: solid 1px #CCC;}
.VTabbedPanels .TabbedPanelsTab {float: none;margin: 0px;border-top: none;border-left: none;border-right: none;}
.VTabbedPanels .TabbedPanelsTabSelected {background-color: #EEE;}
.VTabbedPanels .TabbedPanelsContentGroup {clear: none;float: left;padding: 0px;width: 30em;	height: 20em;}

.demo-stream
{
	list-style:				none;
	margin:					0;
}
 
.demo-stream li
{
	float:					left;
	padding:				5px;
	width:					75px;
	height:					75px;
	text-align:				center;
}

